.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.369000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.192000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.211000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.343669,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343669,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343669,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.026320px;}
.ls2{letter-spacing:-0.016920px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.355320px;}
.ws9{word-spacing:0.473760px;}
.ws5{word-spacing:0.710640px;}
.ws2{word-spacing:0.767040px;}
.ws4{word-spacing:0.868560px;}
.ws8{word-spacing:0.947520px;}
.ws1{word-spacing:1.534080px;}
.ws7{word-spacing:2.233440px;}
.ws3{word-spacing:3.451680px;}
._2{margin-left:-5.583600px;}
._0{margin-left:-4.535040px;}
._11{margin-left:-2.969200px;}
._4{margin-left:-1.947680px;}
._1{width:14.836960px;}
._9{width:16.492960px;}
._b{width:17.766000px;}
._c{width:20.638640px;}
._10{width:21.653840px;}
._7{width:23.082640px;}
._a{width:34.088160px;}
._d{width:52.433200px;}
._3{width:105.046880px;}
._f{width:113.206080px;}
._12{width:116.808360px;}
._8{width:121.524600px;}
._6{width:132.840800px;}
._13{width:134.469080px;}
._5{width:166.951520px;}
._e{width:187.796960px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:13.160000px;}
.fsa{font-size:16.920000px;}
.fs3{font-size:22.560000px;}
.fs6{font-size:26.320000px;}
.fs1{font-size:32.000000px;}
.fs9{font-size:33.840000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:45.120000px;}
.fs8{font-size:67.680000px;}
.fs5{font-size:101.520000px;}
.y1{bottom:0.000000px;}
.y0{bottom:44.519608px;}
.y2{bottom:56.828889px;}
.y3{bottom:57.000719px;}
.y3e{bottom:122.368375px;}
.y40{bottom:122.374248px;}
.y3f{bottom:126.998039px;}
.y3b{bottom:136.317852px;}
.y3d{bottom:136.323725px;}
.y3c{bottom:140.947516px;}
.y38{bottom:150.255582px;}
.y3a{bottom:150.273203px;}
.y39{bottom:154.896993px;}
.y37{bottom:164.210933px;}
.y36{bottom:178.166283px;}
.y33{bottom:192.115761px;}
.y35{bottom:192.121634px;}
.y34{bottom:196.745425px;}
.y31{bottom:206.071111px;}
.y32{bottom:210.694902px;}
.y30{bottom:247.263464px;}
.y4b{bottom:296.734902px;}
.y57{bottom:302.010741px;}
.y49{bottom:309.075425px;}
.y4a{bottom:312.668235px;}
.y55{bottom:314.355294px;}
.y56{bottom:317.948105px;}
.y48{bottom:321.400327px;}
.y54{bottom:326.617712px;}
.y46{bottom:333.740850px;}
.y47{bottom:337.333660px;}
.y53{bottom:339.020719px;}
.y45{bottom:346.065752px;}
.y52{bottom:351.361242px;}
.y51{bottom:351.362148px;}
.y44{bottom:358.343791px;}
.y50{bottom:363.686144px;}
.y43{bottom:370.746797px;}
.y4f{bottom:376.026667px;}
.y42{bottom:383.071699px;}
.y4d{bottom:388.367190px;}
.y4e{bottom:391.960000px;}
.y41{bottom:398.801961px;}
.y4c{bottom:400.692092px;}
.y9{bottom:564.366571px;}
.y2f{bottom:635.218636px;}
.y2c{bottom:649.168113px;}
.y2e{bottom:649.173987px;}
.y2d{bottom:653.797778px;}
.y29{bottom:663.105844px;}
.y2b{bottom:663.123464px;}
.y2a{bottom:667.747255px;}
.y28{bottom:677.061194px;}
.y27{bottom:691.016545px;}
.y24{bottom:704.966022px;}
.y26{bottom:704.971895px;}
.y25{bottom:709.595686px;}
.y22{bottom:718.921373px;}
.y23{bottom:723.545163px;}
.y21{bottom:760.379281px;}
.y14{bottom:808.460458px;}
.y20{bottom:812.205447px;}
.y12{bottom:820.800980px;}
.y13{bottom:824.393791px;}
.y1e{bottom:824.550000px;}
.y1f{bottom:828.142810px;}
.y11{bottom:833.125882px;}
.y1d{bottom:836.812418px;}
.yf{bottom:845.466405px;}
.y10{bottom:849.059216px;}
.y1c{bottom:849.215425px;}
.ye{bottom:857.806928px;}
.y1b{bottom:861.555948px;}
.y1a{bottom:861.556854px;}
.y5{bottom:863.711634px;}
.yd{bottom:870.069346px;}
.y19{bottom:873.880850px;}
.yc{bottom:882.472353px;}
.y18{bottom:886.221373px;}
.yb{bottom:894.797255px;}
.y16{bottom:898.546275px;}
.y17{bottom:902.154706px;}
.ya{bottom:910.527516px;}
.y15{bottom:910.886797px;}
.y8{bottom:1078.296144px;}
.y7{bottom:1121.363007px;}
.y6{bottom:1127.517647px;}
.y4{bottom:1156.603791px;}
.h9{height:12.857320px;}
.hc{height:16.530840px;}
.h5{height:22.041120px;}
.h8{height:25.714640px;}
.h3{height:30.496000px;}
.hb{height:33.061680px;}
.h2{height:38.304000px;}
.h4{height:42.560000px;}
.h6{height:44.082240px;}
.ha{height:66.123360px;}
.h7{height:99.185040px;}
.h1{height:1145.794118px;}
.h0{height:1237.176471px;}
.w1{width:874.771242px;}
.w2{width:955.906275px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:25.383987px;}
.x2{left:56.141569px;}
.x5{left:74.886667px;}
.x2e{left:78.323268px;}
.x6{left:79.885359px;}
.xb{left:87.367778px;}
.x1c{left:96.177974px;}
.x35{left:115.282353px;}
.x36{left:118.406536px;}
.x1d{left:123.702026px;}
.x1e{left:126.826209px;}
.x24{left:162.988627px;}
.x25{left:166.112810px;}
.x30{left:192.512157px;}
.x31{left:195.636340px;}
.x3{left:283.816405px;}
.x28{left:322.978039px;}
.x29{left:326.102222px;}
.xc{left:340.176667px;}
.x33{left:342.816601px;}
.xd{left:346.456275px;}
.x7{left:370.059477px;}
.x8{left:375.058170px;}
.x11{left:377.432549px;}
.x12{left:380.353660px;}
.x1{left:444.930523px;}
.x9{left:447.836013px;}
.xe{left:451.772484px;}
.xa{left:452.834706px;}
.xf{left:522.004118px;}
.x10{left:524.425359px;}
.x26{left:575.896275px;}
.x27{left:579.020458px;}
.x13{left:586.018627px;}
.x16{left:592.298235px;}
.x32{left:608.653333px;}
.x1f{left:611.558824px;}
.x20{left:614.683007px;}
.x14{left:616.994902px;}
.x15{left:619.916013px;}
.x2f{left:622.399739px;}
.x2a{left:685.961242px;}
.x2b{left:692.756340px;}
.x17{left:697.614444px;}
.x34{left:705.799804px;}
.x18{left:709.611307px;}
.x21{left:713.032288px;}
.x19{left:714.891176px;}
.x1a{left:743.290000px;}
.x22{left:744.383464px;}
.x1b{left:745.726863px;}
.x23{left:747.507647px;}
.x2c{left:797.900719px;}
.x2d{left:801.024902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.022466pt;}
.ls2{letter-spacing:-0.014442pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.303286pt;}
.ws9{word-spacing:0.404381pt;}
.ws5{word-spacing:0.606571pt;}
.ws2{word-spacing:0.654712pt;}
.ws4{word-spacing:0.741365pt;}
.ws8{word-spacing:0.808762pt;}
.ws1{word-spacing:1.309424pt;}
.ws7{word-spacing:1.906367pt;}
.ws3{word-spacing:2.946204pt;}
._2{margin-left:-4.765918pt;}
._0{margin-left:-3.870913pt;}
._11{margin-left:-2.534380pt;}
._4{margin-left:-1.662455pt;}
._1{width:12.664183pt;}
._9{width:14.077673pt;}
._b{width:15.164285pt;}
._c{width:17.616245pt;}
._10{width:18.482776pt;}
._7{width:19.702337pt;}
._a{width:29.096170pt;}
._d{width:44.754698pt;}
._3{width:89.663446pt;}
._f{width:96.627784pt;}
._12{width:99.702533pt;}
._8{width:103.728110pt;}
._6{width:113.387126pt;}
._13{width:114.776955pt;}
._5{width:142.502553pt;}
._e{width:160.295313pt;}
.fs7{font-size:11.232803pt;}
.fsa{font-size:14.442176pt;}
.fs3{font-size:19.256234pt;}
.fs6{font-size:22.465607pt;}
.fs1{font-size:27.313808pt;}
.fs9{font-size:28.884351pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:38.512469pt;}
.fs8{font-size:57.768703pt;}
.fs5{font-size:86.653054pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:38.000000pt;}
.y2{bottom:48.506667pt;}
.y3{bottom:48.653333pt;}
.y3e{bottom:104.448320pt;}
.y40{bottom:104.453333pt;}
.y3f{bottom:108.400000pt;}
.y3b{bottom:116.354987pt;}
.y3d{bottom:116.360000pt;}
.y3c{bottom:120.306667pt;}
.y38{bottom:128.251627pt;}
.y3a{bottom:128.266667pt;}
.y39{bottom:132.213333pt;}
.y37{bottom:140.163307pt;}
.y36{bottom:152.074987pt;}
.y33{bottom:163.981653pt;}
.y35{bottom:163.986667pt;}
.y34{bottom:167.933333pt;}
.y31{bottom:175.893333pt;}
.y32{bottom:179.840000pt;}
.y30{bottom:211.053333pt;}
.y4b{bottom:253.280000pt;}
.y57{bottom:257.783227pt;}
.y49{bottom:263.813333pt;}
.y4a{bottom:266.880000pt;}
.y55{bottom:268.320000pt;}
.y56{bottom:271.386667pt;}
.y48{bottom:274.333333pt;}
.y54{bottom:278.786667pt;}
.y46{bottom:284.866667pt;}
.y47{bottom:287.933333pt;}
.y53{bottom:289.373333pt;}
.y45{bottom:295.386667pt;}
.y52{bottom:299.906667pt;}
.y51{bottom:299.907440pt;}
.y44{bottom:305.866667pt;}
.y50{bottom:310.426667pt;}
.y43{bottom:316.453333pt;}
.y4f{bottom:320.960000pt;}
.y42{bottom:326.973333pt;}
.y4d{bottom:331.493333pt;}
.y4e{bottom:334.560000pt;}
.y41{bottom:340.400000pt;}
.y4c{bottom:342.013333pt;}
.y9{bottom:481.718747pt;}
.y2f{bottom:542.194987pt;}
.y2c{bottom:554.101653pt;}
.y2e{bottom:554.106667pt;}
.y2d{bottom:558.053333pt;}
.y29{bottom:565.998293pt;}
.y2b{bottom:566.013333pt;}
.y2a{bottom:569.960000pt;}
.y28{bottom:577.909973pt;}
.y27{bottom:589.821653pt;}
.y24{bottom:601.728320pt;}
.y26{bottom:601.733333pt;}
.y25{bottom:605.680000pt;}
.y22{bottom:613.640000pt;}
.y23{bottom:617.586667pt;}
.y21{bottom:649.026667pt;}
.y14{bottom:690.066667pt;}
.y20{bottom:693.263227pt;}
.y12{bottom:700.600000pt;}
.y13{bottom:703.666667pt;}
.y1e{bottom:703.800000pt;}
.y1f{bottom:706.866667pt;}
.y11{bottom:711.120000pt;}
.y1d{bottom:714.266667pt;}
.yf{bottom:721.653333pt;}
.y10{bottom:724.720000pt;}
.y1c{bottom:724.853333pt;}
.ye{bottom:732.186667pt;}
.y1b{bottom:735.386667pt;}
.y1a{bottom:735.387440pt;}
.y5{bottom:737.226667pt;}
.yd{bottom:742.653333pt;}
.y19{bottom:745.906667pt;}
.yc{bottom:753.240000pt;}
.y18{bottom:756.440000pt;}
.yb{bottom:763.760000pt;}
.y16{bottom:766.960000pt;}
.y17{bottom:770.040000pt;}
.ya{bottom:777.186667pt;}
.y15{bottom:777.493333pt;}
.y8{bottom:920.386667pt;}
.y7{bottom:957.146667pt;}
.y6{bottom:962.400000pt;}
.y4{bottom:987.226667pt;}
.h9{height:10.974449pt;}
.hc{height:14.110006pt;}
.h5{height:18.813341pt;}
.h8{height:21.948898pt;}
.h3{height:26.030059pt;}
.hb{height:28.220011pt;}
.h2{height:32.694628pt;}
.h4{height:36.327364pt;}
.h6{height:37.626682pt;}
.ha{height:56.440023pt;}
.h7{height:84.660034pt;}
.h1{height:978.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:746.666667pt;}
.w2{width:815.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:21.666667pt;}
.x2{left:47.920000pt;}
.x5{left:63.920000pt;}
.x2e{left:66.853333pt;}
.x6{left:68.186667pt;}
.xb{left:74.573333pt;}
.x1c{left:82.093333pt;}
.x35{left:98.400000pt;}
.x36{left:101.066667pt;}
.x1d{left:105.586667pt;}
.x1e{left:108.253333pt;}
.x24{left:139.120000pt;}
.x25{left:141.786667pt;}
.x30{left:164.320000pt;}
.x31{left:166.986667pt;}
.x3{left:242.253333pt;}
.x28{left:275.680000pt;}
.x29{left:278.346667pt;}
.xc{left:290.360000pt;}
.x33{left:292.613333pt;}
.xd{left:295.720000pt;}
.x7{left:315.866667pt;}
.x8{left:320.133333pt;}
.x11{left:322.160000pt;}
.x12{left:324.653333pt;}
.x1{left:379.773333pt;}
.x9{left:382.253333pt;}
.xe{left:385.613333pt;}
.xa{left:386.520000pt;}
.xf{left:445.560000pt;}
.x10{left:447.626667pt;}
.x26{left:491.560000pt;}
.x27{left:494.226667pt;}
.x13{left:500.200000pt;}
.x16{left:505.560000pt;}
.x32{left:519.520000pt;}
.x1f{left:522.000000pt;}
.x20{left:524.666667pt;}
.x14{left:526.640000pt;}
.x15{left:529.133333pt;}
.x2f{left:531.253333pt;}
.x2a{left:585.506667pt;}
.x2b{left:591.306667pt;}
.x17{left:595.453333pt;}
.x34{left:602.440000pt;}
.x18{left:605.693333pt;}
.x21{left:608.613333pt;}
.x19{left:610.200000pt;}
.x1a{left:634.440000pt;}
.x22{left:635.373333pt;}
.x1b{left:636.520000pt;}
.x23{left:638.040000pt;}
.x2c{left:681.053333pt;}
.x2d{left:683.720000pt;}
}
